.form-container {
  display: grid;
  justify-content: center;
  align-items: center;
  padding: 10px 0px 30px 0px;
  opacity: 0;
  animation: fadeIn 1s ease-in-out both;
}

.form-container__inner {
  display: flex;
  align-items: center;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translate3d(0, -20%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@media screen and (max-width: 600px) {
  .form-container {
    grid-auto-flow: column;
    align-items: center;
  }
  .form-container__inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px 0px;
  }
  .form-container__inner:last-child {
    grid-column: 2;
  }
}
